### Method

# PapersDocument Layer set_children

#### Declaration [src]

    void
    pps_layer_set_children (
      PpsLayer* pps_layer,
      GListModel* children
    )

#### Description [src]

Sets the ‘children’ property of the layer.

Sets property | `PapersDocument.Layer:children`

#### Parameters

`children`

  Type: `GObject`

  The children of the layer.

  The instance takes ownership of the data, and is responsible for freeing it.